has.boots {bnstruct} | R Documentation

## check whether a `BNDataset` has bootstrap samples or not.

### Description

Return `TRUE` if the given dataset contains samples for bootstrap, `FALSE` otherwise.

### Usage

    has.boots(x)

    ## S4 method for signature 'BNDataset'
    has.boots(x)

### Arguments

`x` | a `BNDataset` object.

### Value

`TRUE` if dataset has bootstrap samples.

### See Also

`has.imputed.boots`, `boots`, `imp.boots`

[Package bnstruct version 1.0.6 Index]